\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "All creatures now are merry"
	composer="John Bennet  (c. 1575 – after 1614) "
	arranger=\markup{Triumphs of Oriana (London, 1601)}
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Performers' Facsimiles; Oxford Book of English Madrigals"
	date = "Transcribed on September 18, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 5}}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  e2 e4 e d2. g4 g4. g8 g g g g e4 e
  r4 e a4. g8 a g f e d c b a g a b c d4 c2 b4 c2^"A"
  r4 g' e4. e8 d4 d c2 b4 d e4. e8 d4 d c2 b2
  r2 r4 d c8 a b c d4 g,
  r4 g' g8 g f e d4 g
  r2 r4 c, b8 c a g e f g2 fis4 g2^"B"
  r4 g'4 a4. a8 a4 a4 g8 f e d c b c4 g c a4. b8 c4 d e2 fis4 d2 d4 c2 b4 b a4. b8 c4 c b2 c4 c b4. g8 a4 d d1 d2
  r4  g g4. g8 g4 g e8 f g f e f g f e d c d e4 c
  r4^"G.P." a4. a8 a4 b d cis2 d4 b4. c8 d4 c b a2 b
  r4^"G.P." g a b a b d e d b c4. c8 c4 b a2 a
  r2^"G.P." r4 d4. d8 b4 c e d2 c
  r4 g'4. g8 e4 d c d2 e1
  r2^"G.P." c2 c4 c f2 f4 f d2 d4 d d2 d e d4 c d2 c1^"C"
  r\breve g1 c2. d4 e2 d f2. c4 e4. f8 g1 f2 e1 d2 c2. \noBreak d4 e2 d c c b a g4 g'2 f4 d2 e\longa
  \endbar
}



cantuswords = \lyricmode {
  All cre' tures now are Mer -- ry mer -- ry mer -- ry mind -- ed,
  are mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry mer -- ry  mer -- ry mer -- ry mind -- ed,
  The shep --  herds daugh -- ters play -- ing,
  The shep --  herds daugh -- ters play -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la la -- ing,
  The Nimphes are Fa la  la la la -- _ ing,
  Yond bu -- gle was well win -- _ _ _ _ _ _ ded,
  At O -- ri -- an -- nas pre -- sence each thing smi -- leth,
  the flowres them -- selves dis -- co -- ver,
  the flowres them -- selves dis -- co -- ver,
  Birds o -- ver hir do ho -- _ _ _ _ _ _ _ _ _ _ _ _ ver,
  Mu -- sicke the time be -- guil -- eth,
  Mu -- sicke the time be -- guil -- eth,
  See wher she comes,
  See wher she comes,
  with flow -- ry gar -- lands crown -- ed,
  Queene of all queenes re -- nown -- ed,
  Queene of all queenes re -- nown -- ed.

  Then sang the shep -- herds and Nimphes of Di -- an -- a,
  Nimphes of Di -- an -- a,
  long live faire O -- ri -- a -- na,
  O -- ri -- a -- _ na,
  faire O -- ri -- a -- na,
  Long live faire O -- ri -- a -- _ _ na.
  
}
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
   \new Lyrics \lyricsto "v1" \cantuswords
	
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
%		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

